body {
	background-color: #fff !important;
}

#privateModeText, .private-mode-text {
	display:none !important;
}

a {
	color: #015 !important;
}

/*input[type="button"] {
	background-color: #fff !important;
	border: 1px solid #b3b309 !important;
	color: #015 !important;
}*/

button:hover, button:active {
	border: 1px solid #b3b309 !important;
	color: #015 !important;
}

.button2, .btn-default, .btn-primary {
	color: #015 !important;
	border: 1px solid #b3b309 !important;
	background-color: #fff !important;
}

.btn-xs {
	color: #b3b309 !important;
}

#submit-signin-local, #submit-redeem-invitation, #submit-forgot-password {
	color: #015 !important;
	background-color: #fff !important;
}

input[value="Submit"] {
	display:none !important;
}


.navbar-inverse .navbar-nav .open .dropdown-menu {
	background-color: #fff !important;	
}

.navbar-inverse .navbar-nav > li > a:focus {
	background-color: #fff !important;
	border: 1px solid #b3b309 !important;
}

.navbar-inverse .navbar-nav > li > a:hover {
	background-color: #fff !important;	
}

.navbar-inverse .navbar-nav > .open > a {
	background-color: #fff !important;
}

.nav .open>a, .nav .open>a:hover, .nav .open>a:focus {
	border: 1px solid #b3b309 !important;
}

fieldset, .actions {
	padding-bottom: 25px;
}

.entitylist {
	margin-bottom: 25px !important;
}
